
                  Intel Introduces $699 V.32bis Modem
                              


     Hillsboro, Ore., Oct. 7, 1991 - Setting a new price/performance
standard in the high-speed modem market, Intel Corp. today introduced the
Intel 14.4EX, which supports data transfer rates of 14,400bps (bits per
second).

        Priced at $699 (U.S.), the Intel 14.4EX modem conforms to the new
V.32bis international standard, offering 50 percent more performance than
9600bps modems.  The Intel 14.4EX modem also includes free CROSSTALK
communications software and installation diagnostic software.


     Intel's 14.4EX is an external, full-duplex modem that features full
compatibility with international modem standards, including CCITT
(International Consultative Committee on Telephone and Telegraph) V.32
modulation and V.42 error control.  Intel's 14.4EX also uses CCITT V.42bis
data compression to compress data as much as fourfold, providing maximum
throughput of 57,600bps.


     "As PC users move an ever-increasing volume of data over phone lines,
they need modems that deliver high-speed, affordable throughput," said Richard
Gough, Intel's Desktop Enhancements business unit manager.  "By coupling high
performance with aggressive pricing, Intel's 14.4EX modem can pay for itself
in less than five hours of use."


     Taking the retail price and line costs into account, a high-speed modem
can be a more cost-effective choice than a lower-speed modem.  For example, a
user who transmits 1MB of data a week via a 14,400bps modem will incur $66 in
line costs annually, based on line costs of 24 cents per minute and a
transmission time of 5.25 minutes.  In contrast, a user who transmits 1MB of
data weekly via a 2400bps modem will spend an average of $884 in line costs
annually, based on a transmission time of 70 minutes.  Even with the retail
costs of the modems factored in, the total cost of the 14.4EX is significantly
less.


                              

                    Time and Cost Savings of

              Intel 14.4EX Modem vs. 2400bps Modem


     Intel's 14.4EX modem ships with a free copy of  DCA's CROSSTALK
Communicator, a full-featured communications package with a retail value
of $99.  The software is easy to install and use, and it offers a choice of
13 different terminal emulations and eight different file transfer protocols,
including ZMODEM.


     Customers who purchase the Intel 14.4EX modem by Dec. 15, 1991, also
receive a coupon for a free copy of Central Point Software's PC Tools 7.1,
a retail value of $179.  PC Tools is a complete software utility package
that includes Commute, a modem remote control software application.


     Intel is also providing an upgrade path for owners of its 9600bps modem.
From Oct. 31, 1991, to Jan. 31, 1992, users can send their 9600EX modems to
Intel for upgrading to 14,400bps, at a cost of $200.  For information on the
upgrade, call (800) 732-0690.

     In addition to supporting greater line speeds, Intel's 14.4EX modem
offers a quick connection option.  When enabled, this option can reduce the
connect time by as much as half from the typical modem connection time of 12
to 16 seconds.

     Intel's 14.4EX modem also automatically determines the best speed for
optimal throughput.  The modem has the ability to speed up and slow down
to compensate for any gain or loss in phone line quality by adjusting the
data transfer rate to 14,400bps, 12,000bps, 9600bps, 7200bps and 4800bps as
needed - with line changes occurring in as little as 200 milliseconds.


     The Intel 14.4EX modem also supports communications with lower-speed
modems by automatically negotiating the highest common speed when
communicating with 9600bps, 4800bps, 2400bps, 1200bps or 300bps modems.


     To ensure compatibility with the North American installed base of Microcom
Networking Protocol (MNP) modems, the Intel 14.4EX supports MNP 1-5 for error
control and data compression.


     Designed for ease of setup, the Intel 14.4EX modem installs without
jumpers or switches and includes Testcom diagnostic software, which lets
users verify that the modem is installed and working correctly.

     The modem supports synchronous and asynchronous communications over
dial-up or two-wire leased lines.  It also supports the Hayes AT command
set, providing broad compatibility with available communications software.

     Approved earlier this year, V.32bis is an extension to the original V.32
standard adopted in 1984 by the CCITT.  The initial standard provided a
protocol for line speeds of 9600bps and 4800bps.  The V.32bis standard supports
transfer rates of 14,400bps, 12,000bps and 7200bps.


     Intel's 14.4EX modem offers a three-year limited warranty.  Intel modems
are sold in more than 2,000 retail computer stores in the United States and
Canada.  Additional information on Intel PC enhancement products is available
at (800) 538-3373 for U.S. and Canadian customers or at (503) 629-7354 for
international customers.

     Intel develops and manufactures a broad family of PC enhancement products,
including fax boards and modems, memory enhancements, CPU upgrades and LAN
(local area network) products.


     Intel Corp. is an international manufacturer of microcomputer components,
modules and systems.


                                        ###
